# Welcome to Xapian Python Bindings’s documentation!

Contents:

- Introduction
  - Exceptions
  - Unicode
  - Iterators
  - Non-Pythonic Iterators
  - MSet
  - ESet
  - Non-Class Functions
  - Query
  - MatchDecider
  - ValueRangeProcessors
  - Apache and mod_python/mod_wsgi
- Examples
  - simplesearch.py
  - simpleindex.py
  - simpleexpand.py
  - simplematchdecider.py
- xapian Package
  - `xapian` Package

# Indices and tables

- Index
- Module Index
- Search Page